# translation of kfile_xbm.po to Mongolian
# translation of kfile_xbm.po to
# Copyright (C) 2003 OpenMN.
# Dagvatur Zayabaatar <dzb_mgl@hotmail.com>,
# Sanlig Badral <badral@openmn.org>,2003.
#
msgid ""
msgstr ""
"Project-Id-Version: kfile_xbm\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2008-02-18 17:24+0000\n"
"PO-Revision-Date: 2008-01-13 18:01+0000\n"
"Last-Translator: Sanlig Badral <Unknown>\n"
"Language-Team: Mongolian <openmn-linux@lists.sf.net>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2008-05-28 05:38+0000\n"
"X-Generator: Launchpad (build Unknown)\n"

#: kfile_xbm.cpp:54
msgid "Technical Details"
msgstr "Техникийн нарийвчилал"

#: kfile_xbm.cpp:58
msgid "Dimensions"
msgstr "Хэмжээсүүд"
